// import zhMessages from '../../locales/zh.json';
import enUS from 'ant-design-vue/lib/locale-provider/en_US';

const message = {
    'app.monitor.fast-food': 'Fast food',
    'app.monitor.western-food': 'Western food',
    'app.monitor.hot-pot': 'Hot pot',
    'app.monitor.waiting-for-implementation': 'Waiting for implementation',
    'app.monitor.popular-searches': 'Popular Searches',
    'app.monitor.resource-surplus': 'Resource Surplus',
    'app.monitor.fund-surplus': 'Fund Surplus',
    'app.settings.menuMap.basic': 'Basic Settings',
    'app.settings.menuMap.security': 'Security Settings',
    'app.settings.menuMap.binding': 'Account Binding',
    'app.settings.menuMap.notification': 'New Message Notification',
    'app.settings.basic.avatar': 'Avatar',
    'app.settings.basic.change-avatar': 'Change avatar',
    'app.settings.basic.email': 'Email',
    'app.settings.basic.email-message': 'Please input your email!',
    'app.settings.basic.nickname': 'Nickname',
    'app.settings.basic.nickname-message': 'Please input your Nickname!',
    'app.settings.basic.profile': 'Personal profile',
    'app.settings.basic.profile-message': 'Please input your personal profile!',
    'app.settings.basic.profile-placeholder': 'Brief introduction to yourself',
    'app.settings.basic.country': 'Country/Region',
    'app.settings.basic.country-message': 'Please input your country!',
    'app.settings.basic.geographic': 'Province or city',
    'app.settings.basic.geographic-message': 'Please input your geographic info!',
    'app.settings.basic.address': 'Street Address',
    'app.settings.basic.address-message': 'Please input your address!',
    'app.settings.basic.phone': 'Phone Number',
    'app.settings.basic.phone-message': 'Please input your phone!',
    'app.settings.basic.update': 'Update Information',
    'app.settings.security.strong': 'Strong',
    'app.settings.security.medium': 'Medium',
    'app.settings.security.weak': 'Weak',
    'app.settings.security.password': 'Account Password',
    'app.settings.security.password-description': 'Current password strength：',
    'app.settings.security.phone': 'Security Phone',
    'app.settings.security.phone-description': 'Bound phone：',
    'app.settings.security.question': 'Security Question',
    'app.settings.security.question-description':
        'The security question is not set, and the security policy can effectively protect the account security',
    'app.settings.security.email': 'Backup Email',
    'app.settings.security.email-description': 'Bound Email：',
    'app.settings.security.mfa': 'MFA Device',
    'app.settings.security.mfa-description':
        'Unbound MFA device, after binding, can be confirmed twice',
    'app.settings.security.modify': 'Modify',
    'app.settings.security.set': 'Set',
    'app.settings.security.bind': 'Bind',
    'app.settings.binding.taobao': 'Binding Taobao',
    'app.settings.binding.taobao-description': 'Currently unbound Taobao account',
    'app.settings.binding.alipay': 'Binding Alipay',
    'app.settings.binding.alipay-description': 'Currently unbound Alipay account',
    'app.settings.binding.dingding': 'Binding DingTalk',
    'app.settings.binding.dingding-description': 'Currently unbound DingTalk account',
    'app.settings.binding.bind': 'Bind',
    'app.settings.notification.password': 'Account Password',
    'app.settings.notification.password-description':
        'Messages from other users will be notified in the form of a station letter',
    'app.settings.notification.messages': 'System Messages',
    'app.settings.notification.messages-description':
        'System messages will be notified in the form of a station letter',
    'app.settings.notification.todo': 'To-do Notification',
    'app.settings.notification.todo-description':
        'The to-do list will be notified in the form of a letter from the station',
    'app.settings.open': 'Open',
    'app.settings.close': 'Close',
    'app.exception.back': 'Back to home',
    'app.exception.description.403': `Sorry, you don't have access to this page`,
    'app.exception.description.404': 'Sorry, the page you visited does not exist',
    'app.exception.description.500': 'Sorry, the server is reporting an error',
    'app.result.error.title': 'Submission Failed',
    'app.result.error.description':
        'Please check and modify the following information before resubmitting.',
    'app.result.error.hint-title': 'The content you submitted has the following error:',
    'app.result.error.hint-text1': 'Your account has been frozen',
    'app.result.error.hint-btn1': 'Thaw immediately',
    'app.result.error.hint-text2': 'Your account is not yet eligible to apply',
    'app.result.error.hint-btn2': 'Upgrade immediately',
    'app.result.error.btn-text': 'Return to modify',
    'app.result.success.title': 'Submission Success',
    'app.result.success.description':
        // tslint:disable-next-line:max-line-length
        `The submission results page is used to feed back the results of a series of operational tasks. If it is a simple operation, use the Message global prompt feedback. This text area can show a simple supplementary explanation. If there is a similar requirement for displaying “documents”, the following gray area can present more complicated content.`,
    'app.result.success.operate-title': 'Project Name',
    'app.result.success.operate-id': 'Project ID：',
    'app.result.success.principal': 'Principal：',
    'app.result.success.operate-time': 'Effective time：',
    'app.result.success.step1-title': 'Create project',
    'app.result.success.step1-operator': 'Qu Lili',
    'app.result.success.step2-title': 'Departmental preliminary review',
    'app.result.success.step2-operator': 'Zhou Maomao',
    'app.result.success.step2-extra': 'Urge',
    'app.result.success.step3-title': 'Financial review',
    'app.result.success.step4-title': 'Finish',
    'app.result.success.btn-return': 'Back to list',
    'app.result.success.btn-project': 'View project',
    'app.result.success.btn-print': 'Print',
    'app.setting.pagestyle': 'Page style setting',
    'app.setting.pagestyle.dark': 'Dark style',
    'app.setting.pagestyle.light': 'Light style',
    'app.setting.content-width': 'Content Width',
    'app.setting.content-width.fixed': 'Fixed',
    'app.setting.content-width.fluid': 'Fluid',
    'app.setting.themecolor': 'Theme Color',
    'app.setting.themecolor.dust': 'Dust Red',
    'app.setting.themecolor.volcano': 'Volcano',
    'app.setting.themecolor.sunset': 'Sunset Orange',
    'app.setting.themecolor.cyan': 'Cyan',
    'app.setting.themecolor.green': 'Polar Green',
    'app.setting.themecolor.daybreak': 'Daybreak Blue (default)',
    'app.setting.themecolor.geekblue': 'Geek Glue',
    'app.setting.themecolor.purple': 'Golden Purple',
    'app.setting.navigationmode': 'Navigation Mode',
    'app.setting.sidemenu': 'Side Menu Layout',
    'app.setting.topmenu': 'Top Menu Layout',
    'app.setting.fixedheader': 'Fixed Header',
    'app.setting.fixedsidebar': 'Fixed Sidebar',
    'app.setting.fixedsidebar.hint': 'Works on Side Menu Layout',
    'app.setting.hideheader': 'Hidden Header when scrolling',
    'app.setting.hideheader.hint': 'Works when Hidden Header is enabled',
    'app.setting.othersettings': 'Other Settings',
    'app.setting.weakmode': 'Weak Mode',
    'app.setting.copy': 'Copy Setting',
    'app.setting.copyinfo': 'copy success，please replace defaultSettings in src/models/setting.js',
    'app.setting.production.hint':
    'Setting panel shows in development environment only, please manually modify',
};

export default {
    ...enUS,
    ...message,
};
